<?xml version="1.0" encoding="windows-1251"?>
<ROOT>
  <COMSettings>
    <QueueSize>
      <InSize>100</InSize>
      <OutSize>100</OutSize>
    </QueueSize>
    <Timeouts>
      <ReadIntervalTimeOut>-1</ReadIntervalTimeOut>
      <ReadTotalTimeoutMultiplier>0</ReadTotalTimeoutMultiplier>
      <ReadTotalTimeoutConstant>0</ReadTotalTimeoutConstant>
      <WriteTotalTimeoutMultiplier>1000</WriteTotalTimeoutMultiplier>
      <WriteTotalTimeoutConstant>100</WriteTotalTimeoutConstant>
    </Timeouts>
    <WaitMask>
      <Mask>1</Mask>
    </WaitMask>
    <BaudRate>4800</BaudRate>
    <RTS>1</RTS>
    <DTR>1</DTR>
    <LineControl>
      <StopBits>0</StopBits>
      <Parity>0</Parity>
      <WordLength>8</WordLength>
    </LineControl>
    <Chars>
      <EofChar>0</EofChar>
      <ErrorChar>0</ErrorChar>
      <BreakChar>0</BreakChar>
      <EventChar>113</EventChar>
      <XonChar>17</XonChar>
      <XoffChar>19</XoffChar>
    </Chars>
    <HandFlow>
      <ControlHandShake>1</ControlHandShake>
      <FlowReplace>64</FlowReplace>
      <XonLimit>34412</XonLimit>
      <XoffLimit>8603</XoffLimit>
    </HandFlow>
  </COMSettings>
  <ProtocolType>1</ProtocolType>
</ROOT>